Bug 157292 - Update deskutils/xneur to version 0.13
Summary: Update deskutils/xneur to version 0.13
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Ganael LAPLANCHE
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-05-24 15:00 UTC by admin
Modified: 2011-06-06 08:00 UTC (History)
0 users

See Also:


Attachments
file.diff (1.45 KB, patch)
2011-05-24 15:00 UTC, admin
no flags Details | Diff
patch-xneur.txt (2.95 KB, patch)
2011-05-26 10:06 UTC, Ganael LAPLANCHE
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description admin 2011-05-24 15:00:15 UTC
update port deskutils/xneur to version 0.13

Fix: see patch

Patch attached with submission follows:
Comment 1 Ganael LAPLANCHE freebsd_committer 2011-05-25 09:44:08 UTC
Responsible Changed
From-To: freebsd-ports-bugs->martymac

I will take care of it.
Comment 2 Ganael LAPLANCHE freebsd_committer 2011-05-26 10:06:19 UTC
Hi Alex,

Thanks a lot for your contribution.

As this port should be updated along with deskutils/gxneur (maintained
by avl@), I am waiting for an approval to also update this
port (see ports/157336).

Once I get the approval, I'll update xneur with the attached patch (a
modified version of your original patch, since plist has changed).

Best regards,

--
Ganael LAPLANCHE <ganael.laplanche@martymac.org>
http://www.martymac.org | http://contribs.martymac.org
FreeBSD: martymac <martymac@FreeBSD.org>, http://www.FreeBSD.org
Comment 3 dfilter freebsd_committer 2011-06-06 07:53:08 UTC
martymac    2011-06-06 06:52:54 UTC

  FreeBSD ports repository

  Modified files:
    deskutils/xneur      Makefile distinfo pkg-plist 
  Log:
  Update to 0.13.0
  
  PR:     ports/157292
  Submitted by:   Alex Keda <admin@lissyara.su> (maintainer)
  
  Revision  Changes    Path
  1.18      +3 -3      ports/deskutils/xneur/Makefile
  1.10      +2 -2      ports/deskutils/xneur/distinfo
  1.9       +22 -2     ports/deskutils/xneur/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Ganael LAPLANCHE freebsd_committer 2011-06-06 08:00:39 UTC
State Changed
From-To: open->closed

Committed with minor changes, thanks!